/**V2**/
/*Idenfy Splash Screen V2*/
"idenfy_splash_screen_title_v2" = "Quick and reliable identity verification";
"idenfy_splash_screen_description_v2" = "powered by";

/*Idenfy Privacy Policy View V2*/
"idenfy_privacy_policy_title_v2" = "驗證您的身份 — 安全可靠";
"idenfy_privacy_policy_description_v2" = "透過安全驗證保護您的帳戶並防止詐騙。";
"idenfy_privacy_policy_agree_button_title_v2" = "同意並安全繼續";
"idenfy_privacy_policy_text_part_1" = "點擊下方，即表示您同意服務提供商 「iDenfy」的";
"idenfy_privacy_policy_text_part_2" = "隱私政策";
"idenfy_privacy_policy_text_part_3" = "並確認您的生物識別數據將被處理用於此驗證。";
"idenfy_privacy_policy_data_protection_title" = "數據保護";
"idenfy_privacy_policy_secure_encryption_title" = "安全 & 加密";
"idenfy_privacy_policy_limited_access_title" = "限制訪問";
"idenfy_privacy_policy_never_sold_title" = "絕不出售或共享";
"idenfy_privacy_policy_used_for_verification_title" = "僅用於驗證";
"idenfy_privacy_policy_process_title" = "流程";
"idenfy_privacy_policy_identity_photo_step_title" = "身份證件照片";
"idenfy_privacy_policy_selfie_step_title" = "快速自拍掃描";
"idenfy_privacy_policy_automated_verification_step_title" = "自動驗證";
"idenfy_privacy_policy_compliance_title" = "符合全球標準";
"idenfy_privacy_policy_compliance_description" = "我們的平台保持嚴格的安全認證，包括 %ISO 27001%、%SOC 2%、%GDPR% 和 %CCPA%，確保您的數據受到世界級隱私協議的保護。";
"idenfy_privacy_policy_partner_text_part_1" = "此外，您確認";
"idenfy_privacy_policy_partner_text_part_2" = "政策和協議。";

/*Idenfy Questionnaire View V2*/
"idenfy_questionnaire_continue_button_title_v2" = "繼續";
"idenfy_questionnaire_email_error_message_v2" = "請輸入有效的電子郵件地址！";
"idenfy_questionnaire_url_error_message_v2" = "請輸入有效的網站地址！";
"idenfy_questionnaire_tel_error_message_v2" = "請輸入有效的電話號碼！";

/*Idenfy Provider Selection View V2*/
"idenfy_provider_selection_common_information_title_v2" = "請選擇您的服務提供商";
"idenfy_provider_selection_common_information_description_v2" = "請從下方列表中選擇您的公用事業帳單提供商";
"idenfy_provider_selection_search_bar_hint_title_v2" = "搜尋提供商…";

/*Idenfy Provider Login View V2*/
"idenfy_provider_login_view_common_information_title_v2" = "連接您的帳戶";
"idenfy_provider_login_view_common_information_description_v2" = "輸入您的線上公用事業帳戶登入資訊";
"idenfy_provider_login_view_username_hint_title_v2" = "用戶名稱";
"idenfy_provider_login_view_password_hint_title_v2" = "密碼";
"idenfy_provider_login_view_continue_button_title_v2" = "繼續";
"idenfy_provider_login_view_login_retry_title_v2" = "憑證無效";
"idenfy_provider_login_view_login_retry_description_v2" = "請輸入有效憑證並重試！";
"idenfy_provider_login_view_login_failed_title_v2" = "登入失敗";
"idenfy_provider_login_view_login_failed_description_v2" = "我們無法為您登入…";

/*Idenfy MFA Method Selection View V2*/
"idenfy_mfa_method_selection_view_title_v2" = "帳戶驗證";
"idenfy_mfa_method_selection_view_description_v2" = "請從下方選項中選擇您所需的驗證方式";
"idenfy_mfa_method_selection_view_mfa_hint_title_v2" = "驗證方式";
"idenfy_mfa_method_selection_view_mfa_method_code_title_v2" = "一次性密碼";
"idenfy_mfa_method_selection_view_mfa_method_security_question_title_v2" = "安全問題與答案";
"idenfy_mfa_method_selection_view_continue_button_title_v2" = "繼續";

/*Idenfy MFA Captcha Method View V2*/
"idenfy_mfa_captcha_method_title_v2" = "驗證身份";
"idenfy_mfa_captcha_method_description_v2" = "請輸入下圖中顯示的驗證碼";
"idenfy_mfa_captcha_method_code_hint_v2" = "驗證碼";
"idenfy_mfa_captcha_method_continue_button_title_v2" = "繼續";

/*Idenfy MFA General View V2*/
"idenfy_mfa_code_method_title_v2" = "驗證身份";
"idenfy_mfa_code_method_description_v2" = "請輸入您透過手機或電子郵件收到的驗證碼";
"idenfy_mfa_code_method_code_hint_v2" = "驗證碼";
"idenfy_mfa_question_method_title_v2" = "請回答下方提供的問題";
"idenfy_mfa_question_method_answer_hint_v2" = "您的答案";
"idenfy_mfa_notification_method_title_v2" = "請透過您提供商的應用程式驗證訪問權限";
"idenfy_mfa_notification_method_description_v2" = "完成後，請按繼續按鈕";
"idenfy_mfa_pass_code_method_title_v2" = "驗證身份";
"idenfy_mfa_pass_code_method_description_v2" = "請輸入您與公用事業提供商設定的密碼";
"idenfy_mfa_pass_code_method_code_hint_v2" = "密碼";
"idenfy_mfa_general_view_continue_button_title_v2" = "繼續";

/*Idenfy Start Identification Predefined View V2*/
"idenfy_start_identification_predefined_view_information_title_v2" = "開始身份驗證";
"idenfy_start_identification_predefined_view_information_description_v2" = "證件簽發國家";
"idenfy_start_identification_predefined_view_begin_identification_button_v2" = "開始驗證";

/*Idenfy Country Selection View V2*/
"idenfy_country_selection_view_information_title_v2" = "選擇簽發國家";
"idenfy_country_selection_view_information_description_v2" = "請選擇證件簽發國家";
"idenfy_country_selection_view_searchbar_hint_v2" = "搜尋證件簽發國家…";

/*Idenfy Country And Document Selection View V2*/
"idenfy_country_and_document_selection_view_information_title" = "選擇驗證方式";
"idenfy_country_and_document_selection_view_information_description" = "選擇最快的方式來驗證您的身份";
"idenfy_country_and_document_selection_view_information_description_auto_detection_flow" = "為確保最佳驗證結果，請手動確認您的證件詳細資訊。";
"idenfy_country_and_document_selection_view_country_selection_hint" = "國家";
"idenfy_country_and_document_selection_view_verification_method_section_title" = "驗證方式";
"idenfy_country_and_document_selection_view_physical_document_section_title" = "或使用實體證件";
"idenfy_country_and_document_selection_view_continue_button_title" = "繼續";

/*Idenfy Language Selection View V2*/
"idenfy_language_selection_view_information_title_v2" = "選擇語言";

/*Idenfy Documents Selection View V2*/
"idenfy_documents_selection_view_continue_button_title_v2" = "繼續";
"idenfy_documents_selection_view_information_title_v2" = "選擇證件";
"idenfy_documents_selection_view_information_description_v2" = "您想要驗證哪種證件類型？";
"idenfy_documents_selection_view_list_item_document_type_passport_title_v2" = "護照";
"idenfy_documents_selection_view_list_item_document_type_id_card_title_v2" = "身份證";
"idenfy_documents_selection_view_list_item_document_type_other_title_v2" = "其他";
"idenfy_documents_selection_view_list_item_document_type_driver_licence_title_v2" = "駕駛執照";
"idenfy_documents_selection_view_list_item_document_type_residence_permit_titlev2" = "居留證";
"idenfy_documents_selection_view_list_item_document_type_visa_title_v2" = "簽證";
"idenfy_documents_selection_view_list_item_document_type_border_crossing_title_v2" = "過境卡";
"idenfy_documents_selection_view_list_item_document_type_asylum_title_v2" = "避難居留證";
"idenfy_documents_selection_view_list_item_document_type_national_passport_title_v2" = "國民護照";
"idenfy_documents_selection_view_list_item_document_type_provisional_driver_license_title_v2" = "臨時駕駛執照";
"idenfy_documents_selection_view_list_item_document_type_voter_card_title_v2" = "選民證";
"idenfy_documents_selection_view_list_item_document_type_old_id_card_title_v2" = "舊身份證";
"idenfy_documents_selection_view_list_item_document_type_travel_card_title_v2" = "旅行卡";
"idenfy_documents_selection_view_list_item_document_type_photo_card_title_v2" = "照片卡";
"idenfy_documents_selection_view_list_item_document_type_military_card_title_v2" = "軍人（退伍軍人）證";
"idenfy_documents_selection_view_list_item_document_type_proof_of_age_card_title_v2" = "年齡證明卡";
"idenfy_documents_selection_view_list_item_document_type_diplomatic_id_card_title_v2" = "外交身份證";
"idenfy_documents_selection_view_list_item_document_type_pan_card_title_v2" = "PAN 卡";
"idenfy_documents_selection_view_list_item_document_type_aadhaar_card_title_v2" = "Aadhaar 卡";
"idenfy_documents_selection_view_list_item_document_type_address_card_title_v2" = "地址卡";
"idenfy_documents_selection_view_list_item_document_type_social_security_card_title_v2" = "社會保障卡";
"idenfy_documents_selection_view_list_item_document_type_work_permit_title_v2" = "工作許可證";
"idenfy_documents_selection_view_list_item_document_type_bank_id_se_title_v2" = "BankID";
"idenfy_documents_selection_view_list_item_document_type_bank_id_cz_title_v2" = "BankID";
"idenfy_documents_selection_view_list_item_document_type_bank_id_no_title_v2" = "BankID";
"idenfy_documents_selection_view_list_item_document_type_clear_title_v2" = "Clear";
"idenfy_documents_selection_view_list_item_document_type_one_id_title_v2" = "OneID";
"idenfy_documents_selection_view_list_item_document_type_smart_id_title_v2" = "Smart-ID";
"idenfy_documents_selection_view_list_item_document_type_ftn_title_v2" = "FTN";
"idenfy_documents_selection_view_list_item_document_type_verimi_title_v2" = "Verimi";
"idenfy_documents_selection_view_list_item_document_type_mit_id_title_v2" = "MitID";
"idenfy_documents_selection_view_list_item_document_type_spid_title_v2" = "SPID";
"idenfy_documents_selection_view_list_item_document_type_la_wallet_title_v2" = "LA Wallet";
"idenfy_documents_selection_view_list_item_document_type_samsung_wallet_title_v2" = "Samsung Wallet";
"idenfy_documents_selection_view_list_item_document_type_its_me_title_v2" = "itsme®";
"idenfy_documents_selection_view_list_item_document_type_moje_id_cz_title_v2" = "MojeID";
"idenfy_documents_selection_view_list_item_document_type_moje_id_pl_title_v2" = "MojeID";
"idenfy_documents_selection_view_list_item_document_type_yoti_id_title_v2" = "Yoti ID";
"idenfy_documents_selection_view_list_item_document_type_freja_title_v2" = "Freja";
"idenfy_documents_selection_view_list_item_document_type_handy_signatur_title_v2" = "Handy Signatur";
"idenfy_documents_selection_view_list_item_document_type_google_wallet_title_v2" = "Google Wallet";
"idenfy_documents_selection_view_list_item_document_type_mobile_id_title_v2" = "Mobile ID";
"idenfy_documents_selection_view_list_item_document_type_idin_title_v2" = "iDIN";
"idenfy_documents_selection_view_list_item_document_type_digi_locker_title_v2" = "DigiLocker";
"idenfy_documents_selection_view_list_item_document_type_e_phil_id_title_v2" = "ePhilID";
"idenfy_documents_selection_view_list_item_document_type_phil_sys_title_v2" = "PhilSys";
"idenfy_documents_selection_view_list_item_document_type_digital_cnh_title_v2" = "Digital CNH";

/*Idenfy Camera OnBoarding View V2*/
"idenfy_camera_onboarding_view_continue_button_title_v2" = "繼續";
"idenfy_camera_onboarding_view_continue_disabled_button_title_v2" = "**x** 秒後繼續…";
"idenfy_camera_onboarding_view_liveness_instructions_description_part_1" = "確保您處於明亮的環境中";
"idenfy_camera_onboarding_view_liveness_instructions_description_part_2" = "出現提示時點擊「我準備好了」並按照說明操作";
"idenfy_camera_onboarding_view_liveness_instructions_description_part_3" = "您需要靠近或遠離相機來完成此檢查";

/*Idenfy Camera Static OnBoarding View V2*/
"idenfy_camera_static_onboarding_view_face_instructions_title" = "請按照以下說明操作：";
"idenfy_camera_static_onboarding_view_instructions_title" = "確保您所選證件的照片：";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_title" = "將您的證件放入相框內，使所有角度都在框內：";
"idenfy_camera_static_onboarding_view_instructions_description_part_1" = "清晰可見且不模糊";
"idenfy_camera_static_onboarding_view_instructions_description_part_2" = "光線充足且未被陰影遮蓋";
"idenfy_camera_static_onboarding_view_instructions_description_part_3" = "未被光線反射/眩光遮蓋";
"idenfy_camera_static_onboarding_view_instructions_description_part_4" = "未被手指遮擋且符合白色框架";
"idenfy_camera_static_onboarding_view_instructions_description_part_5" = "原始證件而非副本";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_1" = "檢查您設備的相機是否清潔、不模糊";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_2" = "關閉相機閃光燈以防止反射";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_3" = "確保光線良好，避免眩光或陰影";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_4" = "穩定地握住證件，不要遮蓋其資料";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_5" = "不要用手指遮住證件角落";

/*Idenfy Document Camera Preview Session View V2*/
"idenfy_document_camera_preview_session_view_information_step_front_document_type_id_card_title_v2" = "身份證正面";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_id_card_title_v2" = "身份證背面";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_other_title_v2" = "證件正面";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_other_title_v2" = "證件背面";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_residence_permit_title_v2" = "居留證正面";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_residence_permit_title_v2" = "居留證背面";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_driver_license_title_v2" = "駕駛執照正面";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_driver_license_title_v2" = "駕駛執照背面";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_passport_cover_title_v2" = "護照封面正面";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_passport_title_v2" = "護照照片頁";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_proof_of_address_title_v2" = "地址證明";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_second_proof_of_address_title_v2" = "第二份地址證明";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_visa_title_v2" = "簽證正面";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_visa_title_v2" = "簽證背面";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_border_crossing_title_v2" = "過境卡正面";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_border_crossing_title_v2" = "過境卡背面";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_asylum_title_v2" = "避難居留證正面";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_asylum_title_v2" = "避難居留證背面";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_national_passport_title_v2" = "本國護照正面";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_national_passport_title_v2" = "本國護照背面";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_provisional_driver_license_title_v2" = "臨時駕駛執照正面";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_provisional_driver_license_title_v2" = "臨時駕駛執照背面";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_voter_card_title_v2" = "選民證正面";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_voter_card_title_v2" = "選民證背面";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_old_id_card_title_v2" = "舊身份證正面";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_old_id_card_title_v2" = "舊身份證背面";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_travel_card_title_v2" = "旅行卡正面";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_travel_card_title_v2" = "旅行卡背面";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_photo_card_title_v2" = "照片卡正面";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_photo_card_title_v2" = "照片卡背面";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_military_card_title_v2" = "軍人（退伍軍人）證正面";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_military_card_title_v2" = "軍人（退伍軍人）證背面";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_proof_of_age_card_title_v2" = "年齡證明卡正面";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_proof_of_age_card_title_v2" = "年齡證明卡背面";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_diplomatic_id_card_title_v2" = "外交身份證正面";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_diplomatic_id_card_title_v2" = "外交身份證背面";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_pan_card_title_v2" = "PAN 卡正面";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_pan_card_title_v2" = "PAN 卡背面";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_aadhaar_card_title_v2" = "Aadhaar 卡正面";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_aadhaar_card_title_v2" = "Aadhaar 卡背面";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_address_card_title_v2" = "地址卡正面";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_social_security_card_title_v2" = "社會保障卡正面";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_social_security_card_title_v2" = "社會保障卡背面";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_work_permit_title_v2" = "工作許可證正面";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_work_permit_title_v2" = "工作許可證背面";
"idenfy_document_camera_preview_session_view_information_description_v2" = "將您的證件放入框內並拍攝清晰照片";
"idenfy_document_camera_preview_session_view_information_auto_capture_description_v2" = "將您的證件放入框內並等待掃描";
"idenfy_document_camera_preview_session_view_details_upload_file_type_alert_title_v2_default" = "請選擇檔案類型";
"idenfy_document_camera_preview_session_view_details_upload_file_type_alert_description_v2_default" = "您想上傳哪種檔案類型？";
"idenfy_document_camera_preview_session_view_details_upload_image_file_type_alert_title_v2_default" = "照片";
"idenfy_document_camera_preview_session_view_details_upload_pdf_file_type_alert_title_v2_default" = "PDF";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_title" = "如何驗證？";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_button_title" = "略過說明";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_face_description" = "確保您的自拍照清晰可見並符合白色框架";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_1" = "確保光源在您前方而非身後";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_2" = "確保所選證件的照片：清晰可見且不模糊";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_3" = "確保所選證件的照片：光線充足且未被陰影遮蓋";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_4" = "確保所選證件的照片：未被光線反射/眩光遮蓋";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_5" = "確保所選證件的照片：未被手指遮擋且符合白色框架";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_1" = "檢查您設備的相機是否清潔、不模糊";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_2" = "關閉相機閃光燈以防止反射";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_3" = "確保光線良好，避免眩光或陰影";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_4" = "穩定地握住證件，不要遮蓋其資料";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_5" = "不要用手指遮住證件角落";
"idenfy_document_angle_detection_start_button_description" = "按下拍攝按鈕以錄製您的證件";
"idenfy_document_angle_detection_position_models_description" = "調整您的證件位置以符合移動框架";
"idenfy_document_angle_detection_time_out_alert_title" = "工作階段已逾時";
"idenfy_document_angle_detection_time_out_alert_description" = "您已超過證件錄製時間。請重試。";
"idenfy_document_angle_detection_time_out_alert_retry_button" = "重試";

/*Idenfy Document Camera Results View V2*/
"idenfy_document_camera_results_view_information_step_front_document_type_id_card_title_v2" = "身份證正面";
"idenfy_document_camera_results_view_information_step_back_document_type_id_card_title_v2" = "身份證背面";
"idenfy_document_camera_results_view_information_step_front_document_type_other_title_v2" = "證件正面";
"idenfy_document_camera_results_view_information_step_back_document_type_other_title_v2" = "證件背面";
"idenfy_document_camera_results_view_information_step_front_document_type_residence_permit_title_v2" = "居留證正面";
"idenfy_document_camera_results_view_information_step_back_document_type_residence_permit_title_v2" = "居留證背面";
"idenfy_document_camera_results_view_information_step_front_document_type_driver_license_title_v2" = "駕駛執照正面";
"idenfy_document_camera_results_view_information_step_back_document_type_driver_license_title_v2" = "駕駛執照背面";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_cover_title_v2" = "護照封面正面";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_title_v2" = "護照照片頁";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_address_title_v2" = "地址證明";
"idenfy_document_camera_results_view_information_step_front_document_type_second_proof_of_address_title_v2" = "第二份地址證明";
"idenfy_document_camera_results_view_information_step_front_document_type_visa_title_v2" = "簽證正面";
"idenfy_document_camera_results_view_information_step_back_document_type_visa_title_v2" = "簽證背面";
"idenfy_document_camera_results_view_information_step_front_document_type_border_crossing_title_v2" = "過境卡正面";
"idenfy_document_camera_results_view_information_step_back_document_type_border_crossing_title_v2" = "過境卡背面";
"idenfy_document_camera_results_view_information_step_front_document_type_asylum_title_v2" = "避難居留證正面";
"idenfy_document_camera_results_view_information_step_back_document_type_asylum_title_v2" = "避難居留證背面";
"idenfy_document_camera_results_view_information_step_front_document_type_national_passport_title_v2" = "本國護照正面";
"idenfy_document_camera_results_view_information_step_back_document_type_national_passport_title_v2" = "本國護照背面";
"idenfy_document_camera_results_view_information_step_front_document_type_provisional_driver_license_title_v2" = "臨時駕駛執照正面";
"idenfy_document_camera_results_view_information_step_back_document_type_provisional_driver_license_title_v2" = "臨時駕駛執照背面";
"idenfy_document_camera_results_view_information_step_front_document_type_voter_card_title_v2" = "選民證正面";
"idenfy_document_camera_results_view_information_step_back_document_type_voter_card_title_v2" = "選民證背面";
"idenfy_document_camera_results_view_information_step_front_document_type_old_id_card_title_v2" = "舊身份證正面";
"idenfy_document_camera_results_view_information_step_back_document_type_old_id_card_title_v2" = "舊身份證背面";
"idenfy_document_camera_results_view_information_step_front_document_type_travel_card_title_v2" = "旅行卡正面";
"idenfy_document_camera_results_view_information_step_back_document_type_travel_card_title_v2" = "旅行卡背面";
"idenfy_document_camera_results_view_information_step_front_document_type_photo_card_title_v2" = "照片卡正面";
"idenfy_document_camera_results_view_information_step_back_document_type_photo_card_title_v2" = "照片卡背面";
"idenfy_document_camera_results_view_information_step_front_document_type_military_card_title_v2" = "軍人（退伍軍人）證正面";
"idenfy_document_camera_results_view_information_step_back_document_type_military_card_title_v2" = "軍人（退伍軍人）證背面";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_age_card_title_v2" = "年齡證明卡正面";
"idenfy_document_camera_results_view_information_step_back_document_type_proof_of_age_card_title_v2" = "年齡證明卡背面";
"idenfy_document_camera_results_view_information_step_front_document_type_diplomatic_id_card_title_v2" = "外交身份證正面";
"idenfy_document_camera_results_view_information_step_back_document_type_diplomatic_id_card_title_v2" = "外交身份證背面";
"idenfy_document_camera_results_view_information_step_front_document_type_pan_card_title_v2" = "PAN 卡正面";
"idenfy_document_camera_results_view_information_step_back_document_type_pan_card_title_v2" = "PAN 卡背面";
"idenfy_document_camera_results_view_information_step_front_document_type_aadhaar_card_title_v2" = "Aadhaar 卡正面";
"idenfy_document_camera_results_view_information_step_back_document_type_aadhaar_card_title_v2" = "Aadhaar 卡背面";
"idenfy_document_camera_results_view_information_step_front_document_type_address_card_title_v2" = "地址卡正面";
"idenfy_document_camera_results_view_information_step_front_document_type_social_security_card_title_v2" = "社會保障卡正面";
"idenfy_document_camera_results_view_information_step_back_document_type_social_security_card_title_v2" = "社會保障卡背面";
"idenfy_document_camera_results_view_information_step_front_document_type_work_permit_title_v2" = "工作許可證正面";
"idenfy_document_camera_results_view_information_step_back_document_type_work_permit_title_v2" = "工作許可證背面";
"idenfy_document_camera_results_view_information_step_front_document_type_id_card_description_placeholder_v2" = "您的**身份證正面**是否清晰可見且在框內？";
"idenfy_document_camera_results_view_information_step_back_document_type_id_card_description_placeholder_v2" = "您的**身份證背面**是否清晰可見且在框內？";
"idenfy_document_camera_results_view_information_step_front_document_type_other_description_placeholder_v2" = "您的**證件正面**是否清晰可見且在框內？";
"idenfy_document_camera_results_view_information_step_back_document_type_other_description_placeholder_v2" = "您的**證件背面**是否清晰可見且在框內？";
"idenfy_document_camera_results_view_information_step_front_document_type_residence_permit_description_placeholder_v2" = "您的**居留證正面**是否清晰可見且在框內？";
"idenfy_document_camera_results_view_information_step_back_document_type_residence_permit_description_placeholder_v2" = "您的**居留證背面**是否清晰可見且在框內？";
"idenfy_document_camera_results_view_information_step_front_document_type_driver_license_description_placeholder_v2" = "您的**駕駛執照正面**是否清晰可見且在框內？";
"idenfy_document_camera_results_view_information_step_back_document_type_driver_license_description_placeholder_v2" = "您的**駕駛執照背面**是否清晰可見且在框內？";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_cover_description_placeholder_v2" = "您的**護照封面正面**是否清晰可見且在框內？";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_address_description_placeholder_v2" = "您的**地址證明**是否清晰可見且在框內？";
"idenfy_document_camera_results_view_information_step_front_document_type_second_proof_of_address_description_placeholder_v2" = "您的**第二份地址證明**是否清晰可見且在框內？";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_description_placeholder_v2" = "您的**護照照片頁**是否清晰可見且在框內？";
"idenfy_document_camera_results_view_information_description_part_1_v2" = "您的";
"idenfy_document_camera_results_view_information_step_front_document_type_id_card_description_part_2_v2" = "身份證正面";
"idenfy_document_camera_results_view_information_step_back_document_type_id_card_description_part_2_v2" = "身份證背面";
"idenfy_document_camera_results_view_information_step_front_document_type_other_description_part_2_v2" = "證件正面";
"idenfy_document_camera_results_view_information_step_back_document_type_other_description_part_2_v2" = "證件背面";
"idenfy_document_camera_results_view_information_step_front_document_type_residence_permit_description_part_2_v2" = "居留證正面";
"idenfy_document_camera_results_view_information_step_back_document_type_residence_permit_description_part_2_v2" = "居留證背面";
"idenfy_document_camera_results_view_information_step_front_document_type_driver_license_description_part_2_v2" = "駕駛執照正面";
"idenfy_document_camera_results_view_information_step_back_document_type_driver_license_description_part_2_v2" = "駕駛執照背面";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_cover_description_part_2_v2" = "護照封面正面";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_address_description_part_2_v2" = "地址證明";
"idenfy_document_camera_results_view_information_step_front_document_type_second_proof_of_address_description_part_2_v2" = "第二份地址證明";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_description_part_2_v2" = "護照照片頁";
"idenfy_document_camera_results_view_information_description_part_3_v2" = "是否清晰可見且在框內？";
"idenfy_document_camera_results_view_details_first_title_v2_front" = "您臉部的照片是否清晰可見？";
"idenfy_document_camera_results_view_details_second_title_v2_front" = "您能清楚讀取證件的詳細資訊嗎？";
"idenfy_document_camera_results_view_details_first_title_v2_back" = "這是證件背面嗎？";
"idenfy_document_camera_results_view_details_second_title_v2_back" = "您能清楚讀取證件的詳細資訊嗎？";
"idenfy_document_camera_results_view_details_title_v2_default" = "您能清楚讀取證件的詳細資訊嗎？";
"idenfy_document_camera_results_view_details_pdf_title_v2_default" = "您確定要上傳此檔案嗎？";

/*Idenfy Face Camera Preview Session View V2*/
"idenfy_face_camera_preview_session_description_v2" = "將您的臉部放入標記區域並拍攝清晰照片";
"idenfy_face_camera_preview_title_v2" = "拍攝臉部照片";
"idenfy_face_camera_preview_session_face_too_close_description_v2" = "您的臉部太近";
"idenfy_face_camera_preview_session_face_too_far_description_v2" = "您的臉部太遠";
"idenfy_face_camera_preview_session_face_outside_oval_description_v2" = "您的臉部在標記區域之外";
"idenfy_face_camera_preview_session_face_inside_oval_description_v2" = "完美！現在拍攝清晰照片";
"idenfy_face_camera_preview_session_too_many_faces_description_v2" = "偵測到太多張臉";
"idenfy_face_camera_preview_session_eyes_closed_description_v2" = "您的眼睛閉著";

/*Idenfy Face Camera Results View V2*/
"idenfy_face_camera_results_title_v2" = "確認臉部照片";
"idenfy_face_camera_results_description_v2" = "您的臉部照片是否清晰可見且在框內？";
"idenfy_document_camera_results_view_information_step_face_description_placeholder_v2" = "您的**臉部照片**是否清晰可見且在框內？";
"idenfy_face_camera_results_view_details_first_title_v2" = "您的臉部是否清晰可見且距離足夠近以便檢查？";

/*Idenfy Document And Face Results View V2*/
"idenfy_document_and_face_camera_results_title_v2" = "檢查照片";
"idenfy_document_and_face_camera_results_powered_by_idenfy_card_title_v2" = "技術支援：iDenfy";
"idenfy_document_and_face_camera_results_button_retake_photo_title_v2" = "重新拍照";
"idenfy_document_and_face_camera_results_button_next_step_title_v2" = "是的，繼續";

/*Upload document photo V2*/
"idenfy_upload_results_view_information_step_front_document_type_id_card_title_v2" = "身份證正面";
"idenfy_upload_results_view_information_step_back_document_type_id_card_title_v2" = "身份證背面";
"idenfy_upload_results_view_information_step_front_document_type_other_title_v2" = "證件正面";
"idenfy_upload_results_view_information_step_back_document_type_other_title_v2" = "證件背面";
"idenfy_upload_results_view_information_step_front_document_type_residence_permit_title_v2" = "居留證正面";
"idenfy_upload_results_view_information_step_back_document_type_residence_permit_title_v2" = "居留證背面";
"idenfy_upload_results_view_information_step_front_document_type_driver_license_title_v2" = "駕駛執照正面";
"idenfy_upload_results_view_information_step_back_document_type_driver_license_title_v2" = "駕駛執照背面";
"idenfy_upload_results_view_information_step_front_document_type_passport_cover_title_v2" = "護照封面正面";
"idenfy_upload_results_view_information_step_front_document_type_passport_title_v2" = "護照照片頁";
"idenfy_upload_results_view_information_step_front_document_type_proof_of_address_title_v2" = "地址證明";
"idenfy_upload_results_view_information_step_front_document_type_second_proof_of_address_title_v2" = "第二份地址證明";
"idenfy_upload_results_view_information_step_front_document_type_visa_title_v2" = "簽證正面";
"idenfy_upload_results_view_information_step_back_document_type_visa_title_v2" = "簽證背面";
"idenfy_upload_results_view_information_step_front_document_type_border_crossing_title_v2" = "過境卡正面";
"idenfy_upload_results_view_information_step_back_document_type_border_crossing_title_v2" = "過境卡背面";
"idenfy_upload_results_view_information_step_front_document_type_asylum_title_v2" = "避難居留證正面";
"idenfy_upload_results_view_information_step_back_document_type_asylum_title_v2" = "避難居留證背面";
"idenfy_upload_results_view_information_step_front_document_type_national_passport_title_v2" = "本國護照正面";
"idenfy_upload_results_view_information_step_back_document_type_national_passport_title_v2" = "本國護照背面";
"idenfy_upload_results_view_information_step_front_document_type_provisional_driver_license_title_v2" = "臨時駕駛執照正面";
"idenfy_upload_results_view_information_step_back_document_type_provisional_driver_license_title_v2" = "臨時駕駛執照背面";
"idenfy_upload_results_view_information_step_front_document_type_voter_card_title_v2" = "選民證正面";
"idenfy_upload_results_view_information_step_back_document_type_voter_card_title_v2" = "選民證背面";
"idenfy_upload_results_view_information_step_front_document_type_old_id_card_title_v2" = "舊身份證正面";
"idenfy_upload_results_view_information_step_back_document_type_old_id_card_title_v2" = "舊身份證背面";
"idenfy_upload_results_view_information_step_front_document_type_travel_card_title_v2" = "旅行卡正面";
"idenfy_upload_results_view_information_step_back_document_type_travel_card_title_v2" = "旅行卡背面";
"idenfy_upload_results_view_information_step_front_document_type_photo_card_title_v2" = "照片卡正面";
"idenfy_upload_results_view_information_step_back_document_type_photo_card_title_v2" = "照片卡背面";
"idenfy_upload_results_view_information_step_front_document_type_military_card_title_v2" = "軍人（退伍軍人）證正面";
"idenfy_upload_results_view_information_step_back_document_type_military_card_title_v2" = "軍人（退伍軍人）證背面";
"idenfy_upload_results_view_information_step_front_document_type_proof_of_age_card_title_v2" = "年齡證明卡正面";
"idenfy_upload_results_view_information_step_back_document_type_proof_of_age_card_title_v2" = "年齡證明卡背面";
"idenfy_upload_results_view_information_step_front_document_type_diplomatic_id_card_title_v2" = "外交身份證正面";
"idenfy_upload_results_view_information_step_back_document_type_diplomatic_id_card_title_v2" = "外交身份證背面";
"idenfy_upload_results_view_information_step_front_document_type_pan_card_title_v2" = "PAN 卡正面";
"idenfy_upload_results_view_information_step_back_document_type_pan_card_title_v2" = "PAN 卡背面";
"idenfy_upload_results_view_information_step_front_document_type_aadhaar_card_title_v2" = "Aadhaar 卡正面";
"idenfy_upload_results_view_information_step_back_document_type_aadhaar_card_title_v2" = "Aadhaar 卡背面";
"idenfy_upload_results_view_information_step_front_document_type_address_card_title_v2" = "地址卡正面";
"idenfy_upload_results_view_information_step_front_document_type_social_security_card_title_v2" = "社會保障卡正面";
"idenfy_upload_results_view_information_step_back_document_type_social_security_card_title_v2" = "社會保障卡背面";
"idenfy_upload_results_view_information_step_front_document_type_work_permit_title_v2" = "工作許可證正面";
"idenfy_upload_results_view_information_step_back_document_type_work_permit_title_v2" = "工作許可證背面";
"idenfy_upload_results_view_information_step_face_title_v2" = "確認臉部照片";
"idenfy_upload_results_view_cropping_description_v2" = "將上傳的照片對齊標記區域";
"idenfy_upload_results_view_choose_another_photo_button_title_v2" = "選擇另一張";
"idenfy_upload_results_view_document_continue_button_title_v2" = "繼續";
"idenfy_upload_results_view_pdf_size_alert_title_v2" = "超過最大檔案大小";
"idenfy_upload_results_view_pdf_size_alert_message_v2" = "請選擇有效大小不超過 5MB 的檔案";
"idenfy_upload_results_view_incorrect_mime_type_alert_title_v2" = "不支援的檔案類型";
"idenfy_upload_results_view_incorrect_mime_type_alert_message_v2" = "支援的檔案類型：";
"idenfy_upload_results_view_failed_to_upload_file_title_v2" = "上傳失敗";
"idenfy_upload_results_view_failed_to_upload_file_description_v2" = "我們無法上傳所選檔案。請重試！";

/*Idenfy Identification Results View V2*/
"idenfy_identification_results_identification_status_loading_title_v2" = "分析您的驗證中…";
"idenfy_identification_results_identification_status_loading_description_v2" = "請稍候，我們正在為您設定！";
"idenfy_identification_results_identification_status_error_title_v2" = "驗證失敗";
"idenfy_identification_results_identification_status_suspected_title_v2" = "驗證可能需要進一步調查";
"idenfy_identification_results_step_front_document_type_id_card_title_v2" = "身份證正面";
"idenfy_identification_results_step_back_document_type_id_card_title_v2" = "身份證背面";
"idenfy_identification_results_step_passport_cover_title_v2" = "護照封面正面";
"idenfy_identification_results_step_proof_of_address_title_v2" = "地址證明";
"idenfy_identification_results_step_second_proof_of_address_title_v2" = "第二份地址證明";
"idenfy_identification_results_step_front_document_type_passport_title_v2" = "護照照片頁";
"idenfy_identification_results_step_front_document_type_other_title_v2" = "證件正面";
"idenfy_identification_results_step_back_document_type_other_title_v2" = "證件背面";
"idenfy_identification_results_step_front_document_type_residence_permit_title_v2" = "居留證正面";
"idenfy_identification_results_step_back_document_type_residence_permit_title_v2" = "居留證背面";
"idenfy_identification_results_step_front_document_type_driver_license_title_v2" = "駕駛執照正面";
"idenfy_identification_results_step_back_document_type_driver_license_title_v2" = "駕駛執照背面";
"idenfy_identification_results_step_front_document_type_visa_title_v2" = "簽證正面";
"idenfy_identification_results_step_back_document_type_visa_title_v2" = "簽證背面";
"idenfy_identification_results_step_front_document_type_border_crossing_title_v2" = "過境卡正面";
"idenfy_identification_results_step_back_document_type_border_crossing_title_v2" = "過境卡背面";
"idenfy_identification_results_step_front_document_type_asylum_title_v2" = "避難居留證正面";
"idenfy_identification_results_step_back_document_type_asylum_title_v2" = "避難居留證背面";
"idenfy_identification_results_step_front_document_type_national_passport_title_v2" = "本國護照正面";
"idenfy_identification_results_step_back_document_type_national_passport_title_v2" = "本國護照背面";
"idenfy_identification_results_step_front_document_type_provisional_driver_license_title_v2" = "臨時駕駛執照正面";
"idenfy_identification_results_step_back_document_type_provisional_driver_license_title_v2" = "臨時駕駛執照背面";
"idenfy_identification_results_step_front_document_type_voter_card_title_v2" = "選民證正面";
"idenfy_identification_results_step_back_document_type_voter_card_title_v2" = "選民證背面";
"idenfy_identification_results_step_front_document_type_old_id_card_title_v2" = "舊身份證正面";
"idenfy_identification_results_step_back_document_type_old_id_card_title_v2" = "舊身份證背面";
"idenfy_identification_results_step_front_document_type_travel_card_title_v2" = "旅行卡正面";
"idenfy_identification_results_step_back_document_type_travel_card_title_v2" = "旅行卡背面";
"idenfy_identification_results_step_front_document_type_photo_card_title_v2" = "照片卡正面";
"idenfy_identification_results_step_back_document_type_photo_card_title_v2" = "照片卡背面";
"idenfy_identification_results_step_front_document_type_military_card_title_v2" = "軍人（退伍軍人）證正面";
"idenfy_identification_results_step_back_document_type_military_card_title_v2" = "軍人（退伍軍人）證背面";
"idenfy_identification_results_step_front_document_type_proof_of_age_card_title_v2" = "年齡證明卡正面";
"idenfy_identification_results_step_back_document_type_proof_of_age_card_title_v2" = "年齡證明卡背面";
"idenfy_identification_results_step_front_document_type_diplomatic_id_card_title_v2" = "外交身份證正面";
"idenfy_identification_results_step_back_document_type_diplomatic_id_card_title_v2" = "外交身份證背面";
"idenfy_identification_results_step_front_document_type_pan_card_title_v2" = "PAN 卡正面";
"idenfy_identification_results_step_back_document_type_pan_card_title_v2" = "PAN 卡背面";
"idenfy_identification_results_step_front_document_type_aadhaar_card_title_v2" = "Aadhaar 卡正面";
"idenfy_identification_results_step_back_document_type_aadhaar_card_title_v2" = "Aadhaar 卡背面";
"idenfy_identification_results_step_front_document_type_address_card_title_v2" = "地址卡正面";
"idenfy_identification_results_step_front_document_type_social_security_card_title_v2" = "社會保障卡正面";
"idenfy_identification_results_step_back_document_type_social_security_card_title_v2" = "社會保障卡背面";
"idenfy_identification_results_step_front_document_type_work_permit_title_v2" = "工作許可證正面";
"idenfy_identification_results_step_back_document_type_work_permit_title_v2" = "工作許可證背面";
"idenfy_identification_results_step_face" = "臉部照片";
"idenfy_identification_results_retake_button_title_v2" = "重試";
"idenfy_identification_results_error_continue_button_title_v2" = "繼續";
"idenfy_identification_results_mrz_not_found_dialog_title_v2" = "請確保您的證件具有機器可讀區";
"idenfy_identification_results_mrz_not_found_dialog_description_v2" = "機器可讀區（MRZ）通常由 2 行（護照）或 3 行（身份證）符號組成。下圖中的 MRZ 範例以紅色矩形標示。";
"idenfy_identification_results_mrz_not_found_back_button_title_v2" = "返回";
"idenfy_identification_results_mrz_not_found_continue_button_title_v2" = "我確定";
"idenfy_identification_results_doc_not_found_dialog_description_part_1_v2" = "找不到證件。請確保您展示的是";
"idenfy_identification_results_doc_not_found_dialog_description_part_3_v2" = "且證件簽發國家為";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_passport_v2" = "護照";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_id_card_v2" = "身份證";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_residence_permit_v2" = "居留證";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_driver_license_v2" = "駕駛執照";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_document_v2" = "證件";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_visa_v2" = "簽證";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_border_crossing_v2" = "過境卡";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_asylum_v2" = "避難居留證";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_national_passport_v2" = "國民護照";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_provisional_driver_license_v2" = "臨時駕駛執照";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_voter_card_v2" = "選民證";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_old_id_card_v2" = "舊身份證";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_travel_card_v2" = "旅行卡";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_photo_card_v2" = "照片卡";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_military_card_v2" = "軍人（退伍軍人）證";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_proof_of_age_card_v2" = "年齡證明卡";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_diplomatic_id_card_v2" = "外交身份證";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_pan_card_title_v2" = "PAN 卡";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_aadhaar_card_title_v2" = "Aadhaar 卡";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_address_card_title_v2" = "地址卡";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_social_security_card_title_v2" = "社會保障卡";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_work_permit_v2" = "工作許可證";
"idenfy_identification_results_doc_not_found_dialog_description_country_part_v2" = "確保您的證件簽發國家為";
"idenfy_identification_results_mismatch_dialog_tags_description" = "可能發生以下差異：";
"idenfy_identification_results_mismatch_dialog_continue_button_title_v2" = "繼續";
"idenfy_identification_results_mismatch_dialog_continue_disabled_button_title_v2" = "**x** 秒後繼續…";

/*Idenfy Identification Results Suspected View V2*/
"idenfy_identification_results_suspected_view_title_v2" = "您的資訊已提交";
"idenfy_identification_results_suspected_view_description_part_1_v2" = "謝謝您";
"idenfy_identification_results_suspected_view_description_v2" = "如有任何問題，請聯繫我們的客戶支援團隊";
"idenfy_identification_results_suspected_view_continue_button_title_v2" = "繼續";

/*Idenfy Identification Results Success View V2*/
"idenfy_identification_results_success_fragment_title_v2" = "驗證已核准";
"idenfy_identification_results_success_fragment_description_v2" = " ";
"idenfy_identifiaction_results_success_fragment_identified_v2" = "已驗證";

/*Idenfy Manual Reviewing Identification Results Status Waiting View V2*/
"idenfy_manual_reviewing_status_waiting_view_information_title_v2" = "驗證已提交";
"idenfy_manual_reviewing_status_waiting_view_information_top_description_v2" = "您的驗證需要額外的人工審核。審核完成時會通知您。";
"idenfy_manual_reviewing_status_waiting_view_information_description_v2" = "通常需要 1 至 5 分鐘才能收到結果";
"idenfy_manual_reviewing_status_waiting_view_stop_waiting_button_v2" = "返回帳戶";
"idenfy_manual_reviewing_status_waiting_view_identification_manual_completed_title_v2" = "額外資料審核";
"idenfy_manual_reviewing_status_waiting_view_identification_auto_completed_title_v2" = "自動 AI 檢查已完成";
"idenfy_manual_reviewing_status_waiting_view_time_left_title_v2" = "剩餘時間";

/*Idenfy Manual Reviewing Identification Results Status Waiting Stop Waiting Identification Alert V2*/
"idenfy_alert_title_manual_reviewing_status_waiting_stop_waiting_information" = "中止驗證";
"idenfy_alert_message_manual_reviewing_status_waiting_stop_waiting_information" = "您確定要中止驗證嗎？";
"idenfy_alert_positive_button_manual_reviewing_status_waiting_stop_waiting_information" = "是";
"idenfy_alert_negative_button_manual_reviewing_status_waiting_stop_waiting_information" = "否";

/*Idenfy Manual Reviewing Identification Results Status Approved View V2*/
"idenfy_manual_reviewing_status_approved_view_information_title_v2" = "您的驗證成功！";
"idenfy_manual_reviewing_status_approved_view_information_description_v2" = "謝謝您";
"idenfy_manual_reviewing_status_approved_view_continue_button_v2" = "繼續";

/*Idenfy Manual Reviewing Identification Results Status Failed View V2*/
"idenfy_manual_reviewing_status_failed_view_information_title_v2" = "驗證失敗";
"idenfy_manual_reviewing_status_failed_view_information_description_v2" = "我們無法確認您的身份";
"idenfy_manual_reviewing_status_failed_view_information_support_description_part_1_v2" = "請聯繫";
"idenfy_manual_reviewing_status_failed_view_information_support_description_part_2_v2" = "以獲得進一步支援";
"idenfy_manual_reviewing_status_failed_view_continue_button_v2" = "繼續";

/*Idenfy Camera Permission View V2*/
"idenfy_camera_permissions_view_information_title_v2" = "可以使用您的相機嗎？";
"idenfy_camera_permissions_view_information_description_v2" = "我們需要使用您的相機來拍攝您的證件和臉部照片";
"idenfy_camera_permissions_view_guidance_information_description_v2" = "前往設定，點選「權限」以授予相機存取權";
"idenfy_camera_permissions_view_goto_settings_button_title_v2" = "前往設定";

/*Idenfy NFC Reading View V2*/
"idenfy_nfc_reading_view_information_alert_title_passport_v2" = "將護照中間部位靠近手機頂端";
"idenfy_nfc_reading_view_information_alert_title_id_card_v2" = "將身份證中間部位靠近手機頂端";
"idenfy_nfc_reading_view_information_alert_title_document_v2" = "將證件中間部位靠近手機頂端";
"idenfy_nfc_reading_view_information_title_passport_v2" = "將護照中間部位觸碰手機頂端";
"idenfy_nfc_reading_view_information_title_id_card_v2" = "將身份證中間部位觸碰手機頂端";
"idenfy_nfc_reading_view_information_title_document_v2" = "將證件中間部位觸碰手機頂端";
"idenfy_nfc_reading_view_information_reading_data_document_title_v2" = "讀取證件資料中…";
"idenfy_nfc_reading_view_information_reading_data_document_image_v2" = "讀取證件影像中…";
"idenfy_nfc_reading_view_information_reading_finished_v2" = "證件讀取完成";
"idenfy_nfc_reading_view_information_reading_continue_button_title_v2" = "繼續";
"idenfy_nfc_reading_view_information_reading_started_title_v2" = "請稍候…";
"idenfy_nfc_reading_view_information_reading_status_failed_v2" = "NFC 無法使用或無法讀取您的證件。請重試。";
"idenfy_nfc_reading_view_information_reading_status_missmatch_v2" = "NFC 失敗。請重試。";
"idenfy_nfc_reading_view_information_reading_status_no_connecton_v2" = "連線中斷。請將手機移近！";

/*Idenfy NFC Reading Time Out View V2*/
"idenfy_nfc_reading_view_information_reading_time_out_title_v2" = "逾時";
"idenfy_nfc_reading_view_information_reading_time_out_description_v2" = "NFC 讀取時間已到期";
"idenfy_nfc_reading_view_information_reading_time_out_continue_button_title_v2" = "繼續";

/*Idenfy NFC Required View V2*/
"idenfy_nfc_required_view_information_title_v2" = "NFC 無法使用";
"idenfy_nfc_required_view_information_description_v2" = "您的裝置不支援 NFC。";
"idenfy_nfc_required_view_information_no_nfc_description_part_2_v2" = "如需進一步支援，請聯繫";

/*Idenfy Additional Support View V2*/
"idenfy_additional_support_view_title" = "您已取消驗證流程";
"idenfy_additional_support_view_description" = "未執行驗證流程。";
"idenfy_additional_support_view_email" = "如有任何問題，請聯繫我們的客戶支援團隊";
"idenfy_additional_support_view_button_title" = "返回";

/**Shared strings**/
/*Idenfy Permissions*/
"idenfy_permission_asks_to_provide_camera_permission_manually" = "手動提供權限";

/*Idenfy Error messages*/
"IDENFY_FACE_LIVENESS_MESSAGE" = "活體檢查失敗次數過多";
"IDENFY_SERVER_ERROR_MESSAGE" = "糟糕！發生錯誤。";
"IDENFY_TOKEN_NOT_VALID_MESSAGE" = "工作階段已逾期！";
"IDENFY_TOO_MANY_REATTEMPTS_MESSAGE" = "嘗試次數過多！";
"IDENFY_NFC_FAILED_MESSAGE" = "NFC 驗證失敗！";
"IDENFY_CONTACT_VERIFICATION_EXPIRED_MESSAGE" = "很抱歉，我們無法驗證您的電話號碼，因為時間限制已到期或您已用完所有嘗試次數。您的身份驗證已結束。";

/*Idenfy navigation*/
"idenfy_common_title_navigation_back" = "返回";

/*Idenfy Identification Results Additional Information*/
"idenfy_identification_results_title_additional_info_uploading_front_document_photo" = "上傳證件正面照片中…";
"idenfy_identification_results_title_additional_info_uploading_back_document_photo" = "上傳證件背面照片中…";
"idenfy_identification_results_title_additional_info_uploading_face_document_photo" = "上傳證件臉部照片中…";
"idenfy_identification_results_title_additional_info_uploading_liveness_document_photo" = "檢查活體中…";
"idenfy_identification_results_title_additional_info_uploading_passport_cover_photo" = "上傳護照封面照片中…";
"idenfy_identification_results_title_additional_info_uploading_proof_of_address_photo" = "上傳地址證明照片中…";
"idenfy_identification_results_title_additional_info_uploading_second_proof_of_address_photo" = "上傳第二份地址證明照片中…";

/*Idenfy Alerts*/
/*Country restriction Error Messages*/
"idenfy_alert_country_restriction_title" = "基於國家的驗證限制";
"idenfy_alert_country_restriction_message_part_1" = "來自";
"idenfy_alert_country_restriction_message_part_2" = "的驗證根據政策設定受到限制。";
"idenfy_alert_country_restriction_button_title" = "繼續";

/*Mobile App Error Messages*/
"idenfy_alert_mobile_app_not_allowed_title" = "不允許使用行動應用程式進行驗證！";
"idenfy_alert_mobile_app_not_allowed_message" = "若要通過驗證，您必須使用其他驗證方式";
"idenfy_alert_mobile_app_not_allowed_button_title" = "繼續";

/*Emulator Error Messages*/
"idenfy_alert_emulator_not_allowed_title" = "請使用真實裝置！";
"idenfy_alert_emulator_not_allowed_message" = "若要通過驗證，請勿使用任何模擬器或虛擬相機";
"idenfy_alert_emulator_not_allowed_button_title" = "繼續";

/*Idenfy Internet Connection Alert*/
"idenfy_internet_connection_lost_title" = "連線問題。請確保您有穩定的網路連線";
"idenfy_internet_stability_title" = "網路速度緩慢或不穩定。請耐心等待，因為這可能會造成延遲";

/*Manual Reviewing Alert*/
"idenfy_alert_positive_button_manual_reviewing_information" = "繼續";
"idenfy_alert_title_manual_reviewing_information" = "資訊";
"idenfy_alert_message_manual_reviewing_information" = "因為您選擇的證件不是身份證或護照，我們需要再次審核您的案例。";

/*Idenfy Liveness Failed Alert*/
"idenfy_alert_positive_button_liveness_default_error" = "繼續";
"idenfy_alert_title_liveness_default_error" = "資訊";
"idenfy_alert_message_liveness_default_error" = "活體檢查失敗，請重試。";
"idenfy_alert_message_liveness_already_uploaded" = "活體檢測已完成。";
"idenfy_alert_message_liveness_face_timeout_error" = "臉部活體檢查時間已到。請重試。";
"idenfy_alert_message_liveness_locked_out_error" = "活體檢測暫時不可用。請重新啟動您的裝置並重試。";

/*Document Analysis Alert*/
"idenfy_alert_positive_button_document_analysis_information" = "繼續";
"idenfy_alert_title_document_analysis_information" = "糟糕！";
"idenfy_alert_message_document_analysis_information" = "無法判定證件類型。請在下一步選擇證件類型。";

/*Abort Identification Alert*/
"idenfy_alert_message_abort_identification_information" = "您確定要中止驗證嗎？";
"idenfy_alert_title_abort_identification_information" = "中止驗證";
"idenfy_alert_positive_button_abort_identification_information" = "是";
"idenfy_alert_negative_button_abort_identification_information" = "否";

/*Abort Restart Identification Alert*/
"idenfy_alert_message_restart_identification_information" = "您確定要重新開始嗎？";
"idenfy_alert_title_restart_identification_information" = "重新開始";
"idenfy_alert_positive_button_restart_identification_information" = "是";
"idenfy_alert_negative_button_restart_identification_information" = "否";

/*Unknown Document Analysis Alert*/
"idenfy_document_and_face_camera_results_document_analysis_title" = "分析中…";
"idenfy_document_and_face_camera_results_document_analysis_description" = "請稍候片刻。";

/*Idenfy Camera Failed Alert*/
"idenfy_alert_camera_failure_title" = "發生問題";
"idenfy_alert_camera_failure_message" = "相機初始化失敗，請重試！";
"idenfy_alert_positive_button_camera_failure" = "繼續";

/*Auto Capture Messages*/
"idenfy_document_camera_results_view_document_front_not_in_frame_message" = "確保證件正面符合白色框架且不超出框架邊緣，所顯示的證件不模糊且清晰易讀。";
"idenfy_document_camera_results_view_document_back_not_in_frame_message" = "確保證件背面符合白色框架且不超出框架邊緣，所顯示的證件不模糊且清晰易讀。";

/*Blur Glare Messages*/
"idenfy_document_blur_glare_warning_document_not_found" = "找不到證件！";
"idenfy_document_blur_glare_warning_blur_detected" = "偵測到模糊！";
"idenfy_document_blur_glare_warning_glare_detected" = "偵測到眩光！";

/*Country Document Auto Detection Messages*/
"idenfy_document_camera_preview_session_view_accepted_documents_alert_title_part_1" = "可接受的證件";
"idenfy_document_camera_preview_session_view_accepted_documents_alert_title_part_2" = "適用於";
"idenfy_document_camera_preview_session_view_accepted_documents_alert_title_part_3" = "和";
"idenfy_country_document_auto_detection_dialog_title" = "我們無法驗證此特定證件類型。若要繼續，請拍攝其中一種可接受的證件。";
"idenfy_country_document_auto_detection_dialog_button_title" = "繼續";

///*System specific*///
/* <!--Camera Permission Not Enabled Alert--> */
"idenfy_alert_title_camera_permission_not_enabled" = "無法存取相機";
"idenfy_alert_message_camera_permission_not_enabled" = "若要啟用存取權，請前往「設定」>「隱私權」>「相機」，並為此應用程式開啟「相機」存取權。";
"idenfy_alert_positive_button_camera_permission_not_enabled" = "好";

/*Face Authentication Initial View V2*/
"idenfy_face_authentication_initial_view_failed_title_part_1" = "您有";
"idenfy_face_authentication_initial_view_failed_title_part_2" = "3";
"idenfy_face_authentication_initial_view_failed_title_part_3" = "次嘗試機會來驗證您的身份！";
"idenfy_face_authentication_initial_view_failed_title_placeholder" = "您有 **3** 次嘗試機會來驗證您的身份！";
"idenfy_face_authentication_initial_view_button_title" = "繼續";
"idenfy_face_authentication_initial_view_alert_message" = "臉部驗證失敗！";

/*Face Authentication Results V2*/
"idenfy_face_authentication_results_success_title" = "驗證成功";
"idenfy_face_authentication_results_success_description" = "您已成功通過驗證！";
"idenfy_face_authentication_results_final_failed_title" = "臉部驗證未成功。";
"idenfy_face_authentication_results_final_failed_description" = "請按照螢幕上提示的步驟操作，並確保環境光線充足。請盡量避免：模糊、陰影、眩光、手指或照片中的其他物體。";
"idenfy_face_authentication_results_failed_description" = "臉部驗證未成功。請按照螢幕上提示的步驟操作，並確保環境光線充足。請盡量避免：模糊、陰影、眩光、手指或照片中的其他物體。";
"idenfy_face_authentication_results_button_title" = "繼續";

/* Face Authentication Exit Alert*/
"idenfy_face_authentication_exit_alert_title" = "取消驗證";
"idenfy_face_authentication_exit_alert_description" = "您確定要取消臉部驗證嗎？";

/* Face Authentication Camera View*/
"idenfy_face_authentication_quick_authentication_loading_alert_title" = "驗證中…";
"idenfy_face_authentication_quick_authentication_face_loading_description_v2" = "請保持穩定並直視前方！";
"idenfy_face_authentication_quick_authentication_face_loading_success_description_v2" = "完美！請稍等幾秒鐘，我們正在分析您的資訊。";

/* Bank Verification View */
"idenfy_bank_verification_title" = "驗證銀行詳細資訊";
"idenfy_bank_verification_description" = "您將被重新導向至所選銀行的登入頁面，以安全地驗證您的帳戶。";
"idenfy_bank_verification_country_selection_hint" = "國家";
"idenfy_bank_verification_bank_selection_hint" = "銀行";
"idenfy_bank_verification_bank_not_listed_checkbox_title" = "我的銀行未列於此處";
"idenfy_bank_verification_bank_not_listed_information_alert_title" = "我的銀行未列於此處";
"idenfy_bank_verification_bank_not_listed_information_alert_description" = "如果您的銀行未列出，請選擇此選項以繼續下一步而無需驗證。";
"idenfy_bank_verification_bank_not_listed_information_alert_button_title" = "好";
"idenfy_bank_verification_agree_to_terms_checkbox_title" = "我同意與要求驗證的一方共享我的銀行詳細資訊";
"idenfy_bank_verification_continue_button_title" = "驗證銀行詳細資訊";
"idenfy_bank_verification_continue_button_continue_title" = "繼續";
"idenfy_bank_verification_continue_button_skip_title" = "略過驗證並繼續";
"idenfy_bank_verification_success_status_title" = "銀行詳細資訊驗證已完成";
"idenfy_bank_verification_success_status_description" = "您的銀行驗證成功。您現在可以繼續下一步。";
"idenfy_bank_verification_failure_status_title" = "銀行詳細資訊驗證失敗";
"idenfy_bank_verification_failure_status_description" = "您的銀行驗證失敗。請重試或嘗試另一家銀行。";

/* Email Verification View */
"idenfy_email_verification_title" = "驗證電子郵件地址";
"idenfy_email_verification_description" = "您將收到一個 6 位數驗證碼，以安全地驗證您的電子郵件地址。";
"idenfy_email_verification_verify_email_code_failed_status_title" = "您輸入的驗證碼不正確。請重試或要求新的驗證碼。";
"idenfy_email_verification_verify_email_code_retry_status_title_part_1" = "請等待";
"idenfy_email_verification_verify_email_code_retry_status_title_part_2" = "後再重新發送驗證碼或變更您的電子郵件。";
"idenfy_email_verification_verify_email_code_success_status_title" = "新的驗證碼已發送至您的電子郵件。";
"idenfy_email_verification_code_expiration_title" = "驗證碼將於";
"idenfy_email_verification_resend_code_title" = "重新發送驗證碼";
"idenfy_email_verification_did_not_get_code_title" = "沒有收到驗證碼？請檢查垃圾郵件或";
"idenfy_email_verification_use_different_email_title" = "使用不同的電子郵件地址";
"idenfy_email_verification_container_title" = "請驗證您的電子郵件地址";
"idenfy_email_verification_container_description" = "輸入您的電子郵件地址以接收 6 位數驗證碼。";
"idenfy_email_verification_email_input_hint_title" = "電子郵件地址";
"idenfy_email_verification_send_code_button_title" = "發送驗證碼";
"idenfy_email_verification_verify_button_title" = "驗證";

/* SMS Verification View */
"idenfy_sms_verification_title" = "驗證電話號碼";
"idenfy_sms_verification_description" = "您將透過簡訊收到一個 4 位數驗證碼，以安全地驗證您的電話號碼。";
"idenfy_sms_verification_verify_sms_code_failed_status_title" = "您輸入的驗證碼不正確。請重試或要求新的驗證碼。";
"idenfy_sms_verification_verify_sms_code_retry_status_title_part_1" = "請等待";
"idenfy_sms_verification_verify_sms_code_retry_status_title_part_2" = "後再重新發送驗證碼或變更您的電話號碼。";
"idenfy_sms_verification_verify_sms_code_success_status_title" = "新的驗證碼已透過簡訊發送。";
"idenfy_sms_verification_code_expiration_title" = "驗證碼將於";
"idenfy_sms_verification_resend_code_title" = "重新發送驗證碼";
"idenfy_sms_verification_did_not_get_code_title" = "沒有收到驗證碼？";
"idenfy_sms_verification_use_different_phone_title" = "使用不同的電話號碼";
"idenfy_sms_verification_container_title" = "請驗證您的電話號碼";
"idenfy_sms_verification_container_description" = "輸入您的電話號碼以接收 4 位數驗證碼。";
"idenfy_sms_verification_phone_input_hint_title" = "電話號碼";
"idenfy_sms_verification_send_code_button_title" = "發送驗證碼";
"idenfy_sms_verification_verify_button_title" = "驗證";

/* EID Session View */
"idenfy_eid_session_title_part_1" = "掃描 QR 碼以進行";
"idenfy_eid_session_title_part_2" = "驗證";
"idenfy_eid_session_title_unsupported" = "不支援的裝置";
"idenfy_eid_session_description_unsupported" = "此裝置不支援所選的驗證方式。請選擇其他驗證方式或使用其他裝置。";
"idenfy_eid_session_description_part_1" = "使用手機相機掃描此 QR 碼。它將開啟一個安全連結以繼續您的";
"idenfy_eid_session_description_part_2" = "驗證。";
"idenfy_eid_session_button_title" = "在此裝置上繼續";
"idenfy_eid_session_personal_code_verify_title" = "使用以下方式驗證";
"idenfy_eid_session_personal_code_verify_description" = "若要驗證您的身份，請提供您的個人代碼。";
"idenfy_eid_session_personal_code_verify_description_part_2" = "和電話號碼";
"idenfy_eid_session_personal_code_verify_code_description_part_1" = "若要完成身份驗證，請開啟";
"idenfy_eid_session_personal_code_verify_code_description_part_2" = "應用程式並確認驗證碼。";
"idenfy_eid_session_personal_code_verify_input_hint" = "個人代碼";
"idenfy_eid_session_personal_code_verify_input_error_message" = "請輸入有效的個人代碼！";
"idenfy_eid_session_personal_code_verify_expiration_title" = "驗證碼將於以下時間後到期";
"idenfy_eid_session_personal_code_verify_error_message" = "找不到使用此個人代碼的使用者。";
"idenfy_eid_session_personal_code_verify_continue_button_title" = "繼續";
"idenfy_eid_session_personal_code_verify_continue_button_cancel_title" = "取消";

"idenfy_eid_session_multiple_inputs_description" = "為了驗證您的身份，請按照您的國民身份證上的資訊準確輸入您的詳細資料。";
"idenfy_eid_session_multiple_inputs_given_name_hint" = "名字*";
"idenfy_eid_session_multiple_inputs_middle_name_hint" = "中間名";
"idenfy_eid_session_multiple_inputs_family_name_hint" = "姓氏*";
"idenfy_eid_session_multiple_inputs_suffix_hint" = "後綴";
"idenfy_eid_session_multiple_inputs_date_of_birth_hint" = "出生日期*";
"idenfy_eid_session_upload_description" = "為了驗證您的身份，請上傳您國民身份證上的QR碼。";
"idenfy_eid_session_upload_qr_code_label" = "上傳QR碼";
"idenfy_eid_session_upload_max_file_size" = "最大檔案大小10MB。PNG、JPG、HEIF檔案";
"idenfy_eid_session_upload_qr_code_error" = "Unable to read the QR code. Check the image and try again";
"idenfy_eid_session_upload_qr_code_read_failed" = "無法讀取 QR 碼。請檢查圖片並重試。";
"idenfy_eid_session_upload_click_to_upload" = "點擊上傳";

/*Idenfy EID Session CNH Upload View V2*/
"idenfy_eid_session_cnh_upload_description" = "為驗證您的身份，請提供您的CPF號碼並上傳QR碼。";
"idenfy_eid_session_cnh_upload_qr_code_instruction" = "從Carteira Digital de Trânsito應用程式匯出PDF，或拍攝您數位或實體CNH上的QR碼照片。";
"idenfy_eid_session_cnh_cpf_input_hint" = "CPF*";
"idenfy_eid_session_cnh_cpf_input_error_message" = "請輸入有效的CPF號碼！";

/*Idenfy Bank Card Verification*/

